Subject: [Healeys] Daimler SP-250

From: [email-masked]
Date: Tue, 01 May 2012 17:47:35 -0500

A week or so ago I sent a note about a 1963 Daimler SP-250 "Dart" that 
I ran across. The owner has since told me that he does want to sell his 
excess collection of cars, including the Daimler.

  It is an unusual LBC, complete except for the missing transmission, 
which I understand is a TR-3 derivation. I
He is asking $20K as-is, where-is, which is the Holly, MI area. Later 
he will list the car on Ebay and Hemmings for a higher price.

  Contact me if you have an interest in this unique vehicle.

  Regards,
  Gordy
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]